﻿.linkbutton-uloz {
    background: url(../..//images/download_icon.png) no-repeat left top;
    display:inline;
    padding-left:18px;
    margin-left: 10px;
    padding-right:10px;
    font-weight:bold;
    color:#548756;
    font-size:14px;
}

.LabelCountDown
{
    color: #FF0000;
    font-size: 18px;
}
.floatright
{
    position: relative;
    float: right;
    top: -1px;
    left: 1px;
}
.floatleft
{
    position: relative;
    float: left;
    top: -1px;
    left: 1px;
}
.status_prichod, .status_odchod
{
    margin-left: 50px;
}

.status_prichod, .status_odchod, .status_neznamy
{
    width: 400px;
    height: 150px;
    padding: 50px;
    color: White;
    font-size: 20px;
    font-weight: bold;
}
.status_prichod
{
    background-color: Green;
}
.status_odchod
{
    background-color: Red;
}
.status_neznamy
{
    background-color: Black;
}

/* WEDO Formuláře */

.wedolabel_docht
{
    font-size: 33px;
}
.wedolabel_druhknotu
{
    font-size: 55px;
}
.wedolabel_mezera
{
    width: 50px;
}
.wedolabel_mininadpis
{
    font-size: 12px;
}
.wedolabel_border
{
}
.wedolabel_cisla
{
    font-size: 40px;
}
.wedolabel_popisknotu
{
    font-size: 33px;
}
.wedolabel_markierung
{
    font-size: 20px;
}
.wedolabel_cartonnummer
{
    font-size: 25px;
    font-weight: bold;
}





.w100px
{
    width: 100px;
}
.w80px
{
    width: 80px;
}

.tbtabulka
{
    width: 80px;
    text-align: right;
}
.tbtabulka:hover
{
    background-color: #FFFF99;
}
.tdcelkem
{
    text-align: right;
    font-weight: bold;
}
.txtVertical
{
    -moz-transform: rotate(-90deg); /* FF3.5+ */
    -o-transform: rotate(-90deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90deg); /* Safari 3.1+, Chrome */
   /* position: absolute;*/
  /*  display: -ms-flexbox;*/
   /* -ms-flex-align: center;*/
   /* -ms-flex-pack: center;*/
   /* -ms-box-orient: horizontal;*/

    /* IE10 and other modern browsers that do not need vendor prefixes */
transform: rotate(-90deg);
/* transform-origin: 50% 50%;*/

}
